SQL Server 2008 R2 is supported for FIM

December 9, 2010 at 2:33 PMHenrik Nilsson

A little bird whispered in my ear that SQL Server 2008 R2 is now supported for FIM 2010 from yesterday, still no update of the Hardware and Software Requirements and nothing about an update for making the installer work but hopefully we’ll hear about it soon.

Posted in: Forefront Identity Manager | Identity Management

Tags: ,

Comments (2) -

Pretty sure the installer doesn't block installation on SQL 2008 R2, at least not with FIM.  I think it did with ILM but that was adressed in a recent hotfix.

Reply

Hi Craig!
I haven't tried installing on top of it myself but Paolo encountered some problems:
social.technet.microsoft.com/.../821b1973-07f4-4fc8-856b-8b23dfc37428

Reply

Add comment

  Country flag

biuquote
  • Comment
  • Preview
Loading